syncope-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Matteo Di Carlo (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (SYNCOPE-997) Angular transition errors
Date Fri, 13 Jan 2017 16:06:26 GMT

    [ https://issues.apache.org/jira/browse/SYNCOPE-997?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15821937#comment-15821937
] 

Matteo Di Carlo commented on SYNCOPE-997:
-----------------------------------------

Angular ui-router creates error messages with angular versions 1.6.0 and 1.6.1.
I've tried to update ui-router, but routing doesn't work at all.
So I left the actual version (0.2.18), and I did a temporarily workaround in app.js to hide
error messages since there are no consequences in navigation.
The link to the related ui-router issue is https://github.com/angular-ui/ui-router/issues/2889.

> Angular transition errors
> -------------------------
>
>                 Key: SYNCOPE-997
>                 URL: https://issues.apache.org/jira/browse/SYNCOPE-997
>             Project: Syncope
>          Issue Type: Bug
>          Components: enduser
>    Affects Versions: 2.0.1
>            Reporter: Matteo Di Carlo
>            Assignee: Matteo Di Carlo
>             Fix For: 2.0.2, 2.1.0
>
>
> Enduser returns the following transition errors:
> - transition superseded
> - transition prevented
> - transition aborted
> - transition failed



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message